.UWWBlueTop3 { background: url(https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A4154776E37327374564D484A385F43463330586A776C31547632596D7354514674576A6E4257313478766D6C6A4E34/IL%20Give%20Page%20Graphic%20%28002%29.jpg) no-repeat scroll center top / cover!important; }

@media screen and (min-width: 1550px)
{
	.UWWBlueTop3  {min-height: 495px; }
}

.col-sm-3 { width: 15%;}
.col-sm-9 { width: 85%;}

@media screen and (max-width: 1500px)
{
	.UWWBlueTop3 { min-height: 390px;}
}

@media screen and (max-width: 1200px)
{
	.UWWBlueTop3 { min-height: 295px;}
}


@media screen and (max-width: 1140px)
{
	.UWWBlueTop3A { min-height: 275px;}
}

@media screen and (max-width: 960px)
{
	.UWWBlueTop3 { min-height: 250px;}
}



@media screen and (max-width: 860px)
{
	.UWWBlueTop3 {min-height: 230px;}
		.col-sm-3 { width: 30%;}
}

@media screen and (max-width: 600px)
{
	.UWWBlueTop3 {min-height: 165px;}
	.col-sm-3 { width: 30%;}
}


@media screen and (max-width: 600px)
{
	.UWWBlueTop3 {min-height: 155px;}
	.col-sm-3 { width: 30%;}
}


@media screen and (max-width: 520px)
{
	.UWWBlueTop3 {min-height: 150px;}
	.col-sm-3 { width: 30%;}
}





body, BODY { font-family: Arial!important;}

label { font-weight: normal!important;}

h2 { font-family: Arial!important; color: navy!important;}

.col-sm-offset-3 { margin-left: 0px;}
